### Hierarchy

- BrowserLanguageProvider

### Implements

- LanguageProvider

## Index

### Methods

- get
- toString

## Methods

### get

- get(): string

- Implementation of LanguageProvider.get

  - Defined in lib/connection/language/BrowserLanguageProvider.ts:8

  #### Returns string

### toString

- toString(): string

- - Defined in lib/connection/language/BrowserLanguageProvider.ts:14

  #### Returns string

Generated using TypeDoc